<?php
    $userDetail =  $this->DBfile->get_data('usertbl',array('u_id'=>$this->session->userdata['id']));
?>
<div class="page-wrapper">
    <div class="main-content">
        <!-- Page Title Start -->
        <div class="row">
            <div class="colxl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="page-title-wrapper">
                    <div class="breadcrumb-list">
                        <ul>
                            <li class="breadcrumb-link">
                                <a href="<?= base_url() ?>home/dashboard"><i class="fas fa-home mr-2"></i>Dashboard</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <!-- Dashboard Start -->
        <div class="row">
            <div class="col-xl-3 col-lg-4 col-md-6">
                <!-- Start Card-->
                <div class="card ad-info-card">
                    <div class="card-body dd-flex align-items-center">
                        <div class="icon-info">
                            <svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M340.778,40.902H210.174c-4.205,0-7.612,3.407-7.612,7.612c0,4.205,3.408,7.612,7.612,7.612h130.603    c4.205,0,7.613-3.407,7.613-7.612C348.39,44.309,344.982,40.902,340.778,40.902z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M268.334,73.341h-58.161c-4.205,0-7.612,3.408-7.612,7.612c0,4.205,3.408,7.612,7.612,7.612h58.161    c4.205,0,7.612-3.407,7.612-7.612S272.538,73.341,268.334,73.341z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M479.134,74.669c-4.204,0-7.612,3.407-7.612,7.612c0,4.204,3.407,7.612,7.612,7.612c7.489,0,13.581,6.092,13.581,13.581    v216.283h-55.554V89.892h12.686c4.204,0,7.612-3.407,7.612-7.612c0-4.204-3.407-7.612-7.612-7.612h-12.686V22.871    C437.161,10.26,426.901,0,414.29,0H95.681C83.07,0,72.81,10.26,72.81,22.871v51.798H32.866c-15.883,0-28.805,12.922-28.805,28.805    v223.895v70.143c0,15.883,12.922,28.805,28.805,28.805h46.878c4.204,0,7.612-3.407,7.612-7.612c0-4.204-3.407-7.612-7.612-7.612    H32.866c-7.489,0-13.581-6.092-13.581-13.581V334.98h61.136h349.127h63.166v62.532c0,7.489-6.092,13.581-13.581,13.581H310.777    H201.223h-85.618c-4.204,0-7.612,3.407-7.612,7.612c0,4.204,3.407,7.612,7.612,7.612h78.006v40.336    c-20.502,0.366-37.072,17.147-37.072,37.735c0,4.204,3.407,7.612,7.612,7.612h183.698c4.204,0,7.612-3.407,7.612-7.612    c0-20.588-16.57-37.37-37.072-37.735v-40.336h160.745c15.883,0,28.805-12.922,28.805-28.805v-70.143V103.474    C507.938,87.591,495.016,74.669,479.134,74.669z M72.81,319.757H19.285V103.474c0-7.489,6.092-13.581,13.581-13.581H72.81V319.757    z M421.937,111.207H162.629c-4.204,0-7.612,3.407-7.612,7.612c0,4.205,3.407,7.612,7.612,7.612h259.308v193.326H88.033v0V126.431    h35.014c4.204,0,7.612-3.407,7.612-7.612c0-4.205-3.407-7.612-7.612-7.612H88.033V22.871c0-4.217,3.43-7.647,7.647-7.647h318.61    c4.217,0,7.647,3.43,7.647,7.647V111.207z M208.834,426.316h94.331v40.319h-94.331V426.316z M338.914,496.776H173.086    c3.128-8.689,11.453-14.917,21.206-14.917h6.931h109.554h6.931C327.461,481.859,335.786,488.087,338.914,496.776z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M260.082,350.032c-12.684,0-23.004,10.32-23.004,23.005c0,12.684,10.32,23.004,23.004,23.004    c12.686,0,23.005-10.319,23.005-23.004S272.767,350.032,260.082,350.032z M260.082,380.817c-4.289,0.001-7.78-3.49-7.78-7.78    c0-4.291,3.491-7.781,7.78-7.781c4.291,0,7.781,3.491,7.781,7.781C267.863,377.327,264.372,380.817,260.082,380.817z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M171.365,78.731l-25.054-43.395c-1.36-2.355-3.872-3.806-6.592-3.806c-2.72,0-5.232,1.451-6.592,3.806l-25.054,43.395    c-1.36,2.355-1.36,5.257,0,7.612c1.36,2.355,3.872,3.806,6.592,3.806h50.109c2.719,0,5.232-1.451,6.591-3.806    C172.725,83.988,172.725,81.086,171.365,78.731z M127.848,74.926l11.871-20.56l11.871,20.56H127.848z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M399.506,154.498H289.267c-4.204,0-7.612,3.407-7.612,7.612c0,4.204,3.407,7.612,7.612,7.612h110.239    c4.204,0,7.612-3.407,7.612-7.612C407.118,157.905,403.71,154.498,399.506,154.498z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M399.506,187.975H289.267c-4.204,0-7.612,3.407-7.612,7.612c0,4.205,3.407,7.612,7.612,7.612h110.239    c4.204,0,7.612-3.407,7.612-7.612C407.118,191.382,403.71,187.975,399.506,187.975z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M399.506,221.452H289.267c-4.204,0-7.612,3.407-7.612,7.612c0,4.204,3.407,7.612,7.612,7.612h110.239    c4.204,0,7.612-3.407,7.612-7.612C407.118,224.859,403.71,221.452,399.506,221.452z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M399.506,254.929H289.267c-4.204,0-7.612,3.407-7.612,7.612c0,4.204,3.407,7.612,7.612,7.612h110.239    c4.204,0,7.612-3.407,7.612-7.612C407.118,258.336,403.71,254.929,399.506,254.929z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M340.777,288.406h-51.51c-4.204,0-7.612,3.407-7.612,7.612c0,4.204,3.407,7.612,7.612,7.612h51.51    c4.204,0,7.612-3.407,7.612-7.612C348.389,291.813,344.982,288.406,340.777,288.406z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M254.985,148.085H114.664c-4.204,0-7.612,3.407-7.612,7.612v89.751v50.57c0,4.204,3.407,7.612,7.612,7.612h140.321    c4.204,0,7.612-3.407,7.612-7.612v-43.006v-97.315C262.597,151.492,259.189,148.085,254.985,148.085z M122.277,163.309h125.096v0    v79.59c-0.852-0.146-1.704-0.274-2.555-0.369c-13.267-1.487-20.895,3.822-27.027,8.086c-4.603,3.2-8.578,5.964-15.236,6.504    c-10.77,0.884-17.675-4.842-26.422-12.078c-9.737-8.053-20.781-17.171-38.335-16.114c-5.264,0.32-10.452,1.53-15.521,3.605    V163.309z M247.374,288.406h-0.001H122.276v-38.867c5.4-3.261,10.916-5.079,16.445-5.415c11.563-0.705,19.046,5.484,27.709,12.649    c9.573,7.918,20.416,16.885,37.356,15.521c10.748-0.872,17.372-5.478,22.696-9.178c5.46-3.796,9.072-6.301,16.644-5.457    c1.407,0.158,2.827,0.422,4.248,0.791V288.406z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"><g><path d="M204.907,180.312c-12.842,0-23.289,10.447-23.289,23.289c0,12.841,10.447,23.289,23.289,23.289    c12.842,0,23.289-10.447,23.289-23.289C228.196,190.759,217.749,180.312,204.907,180.312z M204.907,211.667    c-4.447,0-8.066-3.619-8.066-8.066c0-4.448,3.619-8.066,8.066-8.066c4.447,0,8.066,3.619,8.066,8.066    C212.973,208.048,209.354,211.667,204.907,211.667z" fill="currentColor" data-original="#11a1fd"/></g></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g><g xmlns="http://www.w3.org/2000/svg"></g></g></svg>
                        </div>
                        <div class="icon-info-text">
                            <h5 class="ad-title">Websites</h5>
                            <h4 class="ad-card-title"><?= count($websiteList) ?></h4>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Start Card-->
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="card ad-info-card">
                    <div class="card-body dd-flex align-items-center">
                        <div class="icon-info">
                            <svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path xmlns="http://www.w3.org/2000/svg" d="m472 16h-432a24.0275 24.0275 0 0 0 -24 24v432a24.0275 24.0275 0 0 0 24 24h432a24.0275 24.0275 0 0 0 24-24v-432a24.0275 24.0275 0 0 0 -24-24zm8 456a8.00917 8.00917 0 0 1 -8 8h-432a8.00917 8.00917 0 0 1 -8-8v-432a8.00917 8.00917 0 0 1 8-8h432a8.00917 8.00917 0 0 1 8 8z" fill="currentColor" data-original="#11a1fd"/><circle xmlns="http://www.w3.org/2000/svg" cx="56" cy="56" r="8" fill="currentColor" data-original="#11a1fd"/><circle xmlns="http://www.w3.org/2000/svg" cx="80" cy="56" r="8" fill="currentColor" data-original="#11a1fd"/><circle xmlns="http://www.w3.org/2000/svg" cx="104" cy="56" r="8" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m248 216h-32a7.99977 7.99977 0 0 0 -8 8v32a7.99977 7.99977 0 0 0 8 8h32a7.99977 7.99977 0 0 0 8-8v-32a7.99977 7.99977 0 0 0 -8-8zm-8 32h-16v-16h16z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m280 232h24v16h-24z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m320 232h112v16h-112z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m248 280h-32a7.99977 7.99977 0 0 0 -8 8v32a7.99977 7.99977 0 0 0 8 8h32a7.99977 7.99977 0 0 0 8-8v-32a7.99977 7.99977 0 0 0 -8-8zm-8 32h-16v-16h16z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m280 296h24v16h-24z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m320 296h112v16h-112z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m248 344h-32a7.99977 7.99977 0 0 0 -8 8v32a7.99977 7.99977 0 0 0 8 8h32a7.99977 7.99977 0 0 0 8-8v-32a7.99977 7.99977 0 0 0 -8-8zm-8 32h-16v-16h16z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m280 360h24v16h-24z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m320 360h112v16h-112z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m248 408h-32a7.99977 7.99977 0 0 0 -8 8v32a7.99977 7.99977 0 0 0 8 8h32a7.99977 7.99977 0 0 0 8-8v-32a7.99977 7.99977 0 0 0 -8-8zm-8 32h-16v-16h16z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m280 424h24v16h-24z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m320 424h112v16h-112z" fill="currentColor" data-original="#11a1fd"/><path xmlns="http://www.w3.org/2000/svg" d="m448 96h-384a7.99977 7.99977 0 0 0 -8 8v344a7.99977 7.99977 0 0 0 8 8h112a7.99977 7.99977 0 0 0 8-8v-256h264a7.99977 7.99977 0 0 0 8-8v-80a7.99977 7.99977 0 0 0 -8-8zm-280 344h-96v-248h96zm272-264h-368v-64h368z" fill="currentColor" data-original="#11a1fd"/></g></svg>
                        </div>
                        <div class="icon-info-text">
                            <h5 class="ad-title">Categories</h5>
                            <h4 class="ad-card-title"><?= $categoryCount[0]['totCount'] ?></h4>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Start Card-->
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="card ad-info-card">
                    <div class="card-body dd-flex align-items-center">
                        <div class="icon-info">
                            <svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><g xmlns="http://www.w3.org/2000/svg"><path d="m454 114.166c21.505 0 39-17.495 39-39s-17.495-39-39-39-39 17.495-39 39 17.495 39 39 39zm0-63c13.233 0 24 10.767 24 24s-10.767 24-24 24-24-10.767-24-24 10.767-24 24-24z" fill="currentColor" data-original="#11a1fd"/><path d="m453.987 124.499h-.475c-31.575 0-57.263 25.688-57.263 57.262v4.478c0 14.113 11.482 25.596 25.596 25.596h63.809c14.281 0 26.346-11.983 26.346-26.168v-4c0-31.523-26.024-57.168-58.013-57.168zm43.013 61.167c0 5.845-5.408 11.168-11.346 11.168h-63.809c-5.843 0-10.596-4.753-10.596-10.596v-4.478c0-23.303 18.959-42.262 42.263-42.262h.475c23.718 0 43.013 18.916 43.013 42.167z" fill="currentColor" data-original="#11a1fd"/><path d="m493 339.166c0-21.505-17.495-39-39-39s-39 17.495-39 39 17.495 39 39 39 39-17.495 39-39zm-63 0c0-13.233 10.767-24 24-24s24 10.767 24 24-10.767 24-24 24-24-10.767-24-24z" fill="currentColor" data-original="#11a1fd"/><path d="m453.987 388.499h-.475c-31.575 0-57.263 25.688-57.263 57.262v4.478c0 14.113 11.482 25.596 25.596 25.596h63.809c14.281 0 26.346-11.983 26.346-26.168v-4c0-31.523-26.024-57.168-58.013-57.168zm43.013 61.167c0 5.845-5.408 11.168-11.346 11.168h-63.809c-5.843 0-10.596-4.753-10.596-10.596v-4.478c0-23.303 18.959-42.262 42.263-42.262h.475c23.718 0 43.013 18.916 43.013 42.167z" fill="currentColor" data-original="#11a1fd"/><path d="m289.5 66.5h-100c-50.557 0-98.134 19.744-133.968 55.595-35.806 35.822-55.523 83.363-55.531 133.876 0 .01-.001.019-.001.029 0 .006.001.012.001.018 0 .026-.001.051-.001.077.027 55.213 24.697 107.703 67.683 144.011 3.148 2.663 7.886 2.286 10.569-.89 2.673-3.165 2.274-7.896-.89-10.569-37.675-31.821-60.062-77.093-62.181-125.147h85.136c3.823 45.854 42.358 82 89.183 82h31.5v85h-29.926c-29.943 0-59.647-7.798-85.903-22.551-3.61-2.029-8.184-.747-10.212 2.864-2.029 3.611-.747 8.184 2.864 10.212 28.494 16.012 60.74 24.475 93.251 24.475h98.426c4.143 0 7.5-3.357 7.5-7.5v-100c0-4.143-3.357-7.5-7.5-7.5h-100c-41.079 0-74.5-33.421-74.5-74.5 0-18.603 6.894-36.414 19.41-50.154 2.79-3.062 2.569-7.806-.493-10.595-3.061-2.79-7.805-2.568-10.595.493-13.348 14.651-21.358 33.157-22.995 52.756h-85.16c1.844-43.708 19.771-84.584 50.974-115.802 33.002-33.015 76.811-51.198 123.359-51.198h31.5v85h-31.5c-12.078 0-23.8 2.367-34.84 7.037-3.814 1.613-5.6 6.014-3.985 9.829 1.613 3.815 6.014 5.599 9.829 3.985 9.181-3.883 18.937-5.852 28.996-5.852h100c4.143 0 7.5-3.357 7.5-7.5v-99.999c0-4.143-3.357-7.5-7.5-7.5zm-7.5 364h-46v-85h46zm0-264h-46v-85h46z" fill="currentColor" data-original="#11a1fd"/><path d="m318.5 81.5h54c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5h-54c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5z" fill="currentColor" data-original="#11a1fd"/><path d="m313 174c0 4.143 3.357 7.5 7.5 7.5h42c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5h-42c-4.143 0-7.5 3.357-7.5 7.5z" fill="currentColor" data-original="#11a1fd"/><path d="m368.5 124c0 4.143 3.357 7.5 7.5 7.5h21.5c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5h-21.5c-4.143 0-7.5 3.357-7.5 7.5z" fill="currentColor" data-original="#11a1fd"/><path d="m344 131.5c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5h-19.5c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5z" fill="currentColor" data-original="#11a1fd"/><path d="m372.5 430.5h-54c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5h54c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5z" fill="currentColor" data-original="#11a1fd"/><path d="m370 338c0-4.143-3.357-7.5-7.5-7.5h-42c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5h42c4.143 0 7.5-3.357 7.5-7.5z" fill="currentColor" data-original="#11a1fd"/><path d="m366 395.5h31.5c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5h-31.5c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5z" fill="currentColor" data-original="#11a1fd"/><path d="m324.5 380.5c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5h9.5c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5z" fill="currentColor" data-original="#11a1fd"/></g></g></svg>
                        </div>
                        <div class="icon-info-text">
                            <h5 class="ad-title">Leads</h5>
                            <h4 class="ad-card-title"><?= $leadsCount[0]['totCount'] ?></h4>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Start Card-->
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="card ad-info-card">
                    <div class="card-body dd-flex align-items-center">
                        <div class="icon-info">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 93.42"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path class="cls-1" d="M14.39,16.37a5.22,5.22,0,1,0-5.21-5.21A5.21,5.21,0,0,0,14.39,16.37Zm0-7a1.74,1.74,0,1,1-1.74,1.74A1.74,1.74,0,0,1,14.39,9.42Z"/><path class="cls-1" d="M25.45,16.37a5.22,5.22,0,1,0-5.22-5.21A5.22,5.22,0,0,0,25.45,16.37Zm0-7a1.74,1.74,0,1,1-1.75,1.74A1.74,1.74,0,0,1,25.45,9.42Z"/><path class="cls-1" d="M85.61,0H12.35A12.36,12.36,0,0,0,0,12.35V79.42A12.37,12.37,0,0,0,12.35,91.78H66.12l-.7-.67A22.31,22.31,0,0,1,97,59.56c.35.35.68.71,1,1.07V12.35A12.36,12.36,0,0,0,85.61,0Zm8.88,53.24a26.55,26.55,0,0,0-3.93-1.94v-28a4.7,4.7,0,0,0-4.7-4.68H32.26a1.74,1.74,0,1,0,0,3.47h53.6a1.21,1.21,0,0,1,1.22,1.21V50.23a26.2,26.2,0,0,0-5.89-.67A25.78,25.78,0,0,0,55.41,75.34,26.38,26.38,0,0,0,56,80.9H12.1a1.22,1.22,0,0,1-1.22-1.22V23.31A1.22,1.22,0,0,1,12.1,22.1H25.31a1.74,1.74,0,1,0,0-3.47H12.1a4.69,4.69,0,0,0-4.69,4.68V79.68a4.7,4.7,0,0,0,4.69,4.69H57A25.72,25.72,0,0,0,58.9,88.3H12.35a8.89,8.89,0,0,1-8.88-8.88V12.35a8.9,8.9,0,0,1,8.88-8.88H85.61a8.89,8.89,0,0,1,8.88,8.88Z"/><path class="cls-1" d="M40.33,63.39H17.24a1.74,1.74,0,1,0,0,3.47H40.33a1.74,1.74,0,1,0,0-3.47Z"/><path class="cls-1" d="M80.33,27H17.24a1.74,1.74,0,1,0,0,3.47H80.33a1.74,1.74,0,1,0,0-3.47Z"/><path class="cls-1" d="M80.33,34.43H17.24a1.74,1.74,0,1,0,0,3.47H80.33a1.74,1.74,0,1,0,0-3.47Z"/><path class="cls-1" d="M40.33,70.78H17.24a1.74,1.74,0,1,0,0,3.47H40.33a1.74,1.74,0,1,0,0-3.47Z"/><path class="cls-1" d="M76.15,74.78a4.22,4.22,0,1,1,4.22-4.22A4.23,4.23,0,0,1,76.15,74.78Zm0-5.63a1.41,1.41,0,1,0,1.41,1.41A1.41,1.41,0,0,0,76.15,69.15ZM87.76,84.63A4.22,4.22,0,1,1,92,80.41,4.22,4.22,0,0,1,87.76,84.63Zm0-5.63a1.41,1.41,0,1,0,1.41,1.41A1.41,1.41,0,0,0,87.76,79ZM79,83.93,88.15,67H85L75.83,83.93Zm-.94,9.49a3.87,3.87,0,0,1-.89-.11A3.44,3.44,0,0,1,75,91.56l-.93-1.8a.64.64,0,0,0-.59-.34l-2,.1a3.48,3.48,0,0,1-2.59-1,3.43,3.43,0,0,1-1-2.59l.09-2a.64.64,0,0,0-.34-.59l-1.8-.93a3.43,3.43,0,0,1-1.32-4.91l1.1-1.71a.64.64,0,0,0,0-.68l-1.1-1.71a3.43,3.43,0,0,1,1.32-4.91l1.8-.93a.62.62,0,0,0,.34-.59l-.1-2a3.49,3.49,0,0,1,1-2.6,3.43,3.43,0,0,1,2.59-1l2,.09a.64.64,0,0,0,.59-.34l.93-1.8a3.45,3.45,0,0,1,4.91-1.32L81.65,59a.64.64,0,0,0,.68,0L84,57.94A3.45,3.45,0,0,1,89,59.26l.93,1.8a.62.62,0,0,0,.59.34l2-.09a3.43,3.43,0,0,1,3.59,3.6l-.09,2a.62.62,0,0,0,.34.59l1.8.93a3.45,3.45,0,0,1,1.32,4.91l-1.1,1.71a.64.64,0,0,0,0,.68l1.1,1.71a3.45,3.45,0,0,1-1.32,4.91l-1.8.93a.64.64,0,0,0-.34.59l.09,2a3.43,3.43,0,0,1-1,2.59,3.48,3.48,0,0,1-2.59,1l-2-.1a.62.62,0,0,0-.59.34L89,91.56A3.43,3.43,0,0,1,84,92.88l-1.71-1.1a.64.64,0,0,0-.68,0l-1.71,1.1a3.42,3.42,0,0,1-1.86.54Zm-4.54-6.81a3.45,3.45,0,0,1,3.06,1.86l.93,1.8a.64.64,0,0,0,.39.32.65.65,0,0,0,.5-.08l1.71-1.1a3.47,3.47,0,0,1,3.72,0l1.7,1.1a.68.68,0,0,0,.51.08.64.64,0,0,0,.39-.32l.93-1.8a3.47,3.47,0,0,1,3.22-1.86l2,.09a.59.59,0,0,0,.47-.18.63.63,0,0,0,.18-.47l-.09-2A3.44,3.44,0,0,1,95,80.8l1.81-.93a.59.59,0,0,0,.31-.39.6.6,0,0,0-.07-.5L96,77.27a3.47,3.47,0,0,1,0-3.72l1.1-1.7a.65.65,0,0,0-.24-.9L95,70a3.44,3.44,0,0,1-1.85-3.22l.09-2a.65.65,0,0,0-.18-.47.63.63,0,0,0-.47-.18l-2,.09a3.44,3.44,0,0,1-3.22-1.85l-.93-1.81a.59.59,0,0,0-.39-.31.62.62,0,0,0-.51.07l-1.7,1.1a3.47,3.47,0,0,1-3.72,0l-1.71-1.1a.6.6,0,0,0-.5-.07.59.59,0,0,0-.39.31l-.93,1.81a3.44,3.44,0,0,1-3.22,1.85l-2-.09a.63.63,0,0,0-.47.18.65.65,0,0,0-.18.47l.09,2A3.47,3.47,0,0,1,68.93,70l-1.8.93a.63.63,0,0,0-.24.9l1.1,1.7a3.47,3.47,0,0,1,0,3.72L66.89,79a.65.65,0,0,0-.08.5.64.64,0,0,0,.32.39l1.8.93A3.47,3.47,0,0,1,70.79,84l-.09,2a.62.62,0,0,0,.65.65l2-.09Z"/><path class="cls-1" d="M30.51,58.76H17.23a1.5,1.5,0,0,1-1.5-1.5V44a1.5,1.5,0,0,1,1.5-1.5H30.51A1.5,1.5,0,0,1,32,44V57.26A1.5,1.5,0,0,1,30.51,58.76Zm-11.78-3H29V45.47H18.73Z"/><path class="cls-1" d="M50.51,58.76H37.22a1.5,1.5,0,0,1-1.5-1.5V44a1.51,1.51,0,0,1,1.5-1.5H50.51A1.5,1.5,0,0,1,52,44V57.26A1.5,1.5,0,0,1,50.51,58.76Zm-11.79-3H49V45.47H38.72Z"/></g></g></svg>
                        </div>
                        <div class="icon-info-text">
                            <h5 class="ad-title">General GiveAways</h5>
                            <h4 class="ad-card-title"><?= $giveaway[0]['totCount'] ?></h4>
                        </div>
                    </div>
                </div>
            </div>
             <!-- Start Card-->
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="card ad-info-card">
                    <div class="card-body dd-flex align-items-center">
                        <div class="icon-info">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path class="cls-1" d="M38.46,67.62H32.37V61.54a2.17,2.17,0,0,0-2.16-2.17h-6.6a2.17,2.17,0,0,0-2.16,2.17v6.08H15.37a2.17,2.17,0,0,0-2.17,2.17v6.59a2.17,2.17,0,0,0,2.17,2.17h6.08v6.08a2.16,2.16,0,0,0,2.16,2.16h6.6a2.16,2.16,0,0,0,2.16-2.16V78.55h6.09a2.17,2.17,0,0,0,2.16-2.17V69.79A2.17,2.17,0,0,0,38.46,67.62Zm-14.85,6.6H17.53V72h6.08a2.17,2.17,0,0,0,2.17-2.16V63.7H28v6.09A2.17,2.17,0,0,0,30.21,72h6.08v2.27H30.21A2.17,2.17,0,0,0,28,76.38v6.08H25.78V76.38A2.17,2.17,0,0,0,23.61,74.22Z"/><path class="cls-1" d="M99.83,70c-1.3-11.59-12.18-22.43-23.77-23.66a26.74,26.74,0,0,0-3-.17H55.46v-6.6H52.17V36.8a7.13,7.13,0,0,0-7.12-7.11H36.81a2.79,2.79,0,1,1,0-5.57H63.19a7.11,7.11,0,1,0,0-14.22H55a2.78,2.78,0,0,1-2.78-2.79V0H47.84V7.11A7.13,7.13,0,0,0,55,14.23h8.24a2.78,2.78,0,1,1,0,5.56H36.81a7.12,7.12,0,1,0,0,14.23h8.24a2.79,2.79,0,0,1,2.79,2.78v2.78h-3.3v6.6H26.91a26.74,26.74,0,0,0-3,.17C12.35,47.59,1.46,58.43.18,70A26.9,26.9,0,0,0,41.08,96a15.77,15.77,0,0,1,7-2.48,24.58,24.58,0,0,1,3.74,0A15.75,15.75,0,0,1,59,96a26.76,26.76,0,0,0,14.1,4,27.6,27.6,0,0,0,6.23-.73,26.72,26.72,0,0,0,16.7-12A27,27,0,0,0,99.83,70Zm-51-23.83V43.91h2.26v2.27ZM89.92,88.13h0a22.53,22.53,0,0,1-28.68,4.15,20,20,0,0,0-9.09-3.15c-.71,0-1.43-.08-2.15-.08s-1.48,0-2.27.09a20.13,20.13,0,0,0-8.95,3.12A22.57,22.57,0,0,1,4.48,70.5C5.54,61,14.85,51.68,24.41,50.65a23.27,23.27,0,0,1,2.5-.14H73.09c.83,0,1.68.05,2.5.13,9.56,1,18.87,10.31,19.93,19.86A22.39,22.39,0,0,1,89.92,88.13Z"/><path class="cls-1" d="M73.09,70.3A7.11,7.11,0,1,0,66,63.19,7.12,7.12,0,0,0,73.09,70.3Zm-2.78-7.11A2.78,2.78,0,1,1,73.09,66,2.78,2.78,0,0,1,70.31,63.19Z"/><path class="cls-1" d="M73.09,75.87A7.11,7.11,0,1,0,80.2,83,7.12,7.12,0,0,0,73.09,75.87ZM75.87,83a2.78,2.78,0,1,1-2.78-2.78A2.78,2.78,0,0,1,75.87,83Z"/><path class="cls-1" d="M68.66,73.08a7.12,7.12,0,1,0-7.11,7.12A7.12,7.12,0,0,0,68.66,73.08Zm-4.33,0a2.79,2.79,0,1,1-2.78-2.78A2.79,2.79,0,0,1,64.33,73.08Z"/><path class="cls-1" d="M77.52,73.08A7.12,7.12,0,1,0,84.64,66,7.12,7.12,0,0,0,77.52,73.08Zm9.9,0a2.79,2.79,0,1,1-2.78-2.78A2.79,2.79,0,0,1,87.42,73.08Z"/></g></g></svg>
                        </div>
                        <div class="icon-info-text">
                            <h5 class="ad-title">Games GiveAways</h5>
                            <h4 class="ad-card-title"><?= $giveaway_games[0]['totCount'] ?></h4>
                        </div>
                    </div>
                </div>
            </div>
            
            <!-- Start Card-->
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="card ad-info-card">
                    <div class="card-body dd-flex align-items-center">
                        <div class="icon-info">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 611.61 509.6"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><g id="Icons"><path class="cls-1" d="M405.08,194.14V76.4l102,58.77Zm25.61-73.46v29.39l25.39-14.69Z"/><path class="cls-1" d="M548,293h25.4V420.4H548Z"/><path class="cls-1" d="M63.81,420.4H38.2V140.2A38.34,38.34,0,0,1,76.4,102H280.2V127.4H76.61a12.85,12.85,0,0,0-12.8,12.8Z"/><path class="cls-1" d="M573.41,509.6H38.2A38.34,38.34,0,0,1,0,471.4V433.2H611.61v38.2a38.34,38.34,0,0,1-38.2,38.2Zm-547.8-51v12.8a12.85,12.85,0,0,0,12.8,12.81H573.62a12.86,12.86,0,0,0,12.8-12.81V458.6Z"/><path class="cls-1" d="M293.21,420.4h-25.4V395a38.34,38.34,0,0,0-38.19-38.2H140.2A38.34,38.34,0,0,0,102,395V420.4H76.61V395a63.91,63.91,0,0,1,63.8-63.81h89.2A63.91,63.91,0,0,1,293.42,395V420.4Z"/><path class="cls-1" d="M184.91,318.61a57.38,57.38,0,0,1-57.3-57.3c0-31.49,25.61-57.51,57.3-57.51a57.37,57.37,0,0,1,57.3,57.3C242.21,292.58,216.39,318.61,184.91,318.61Zm0-89.2a31.9,31.9,0,1,0,31.9,31.9,31.88,31.88,0,0,0-31.9-31.9Z"/><path class="cls-1" d="M331.41,362.05V267.61h-51V0h331.2V267.6H425.86ZM305.8,242h51v58.35L415.15,242H586V25.4H305.8Z"/></g></g></g></svg>
                        </div>
                        <div class="icon-info-text">
                            <h5 class="ad-title">GiveAway Videos</h5>
                            <h4 class="ad-card-title"><?= $training_videos[0]['totCount'] ?></h4>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Start Card-->
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="card ad-info-card">
                    <div class="card-body dd-flex align-items-center">
                        <div class="icon-info">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 605.07 554.67"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path class="cls-1" d="M592.46,302.55A12.59,12.59,0,0,0,605.07,290v-63a50.47,50.47,0,0,0-50.42-50.43H459.76c-3.62-8-6-16.38-6-25.21a62.92,62.92,0,0,1,33.06-55.06,12.63,12.63,0,0,0,4.9-17.34L461.05,25.23A49.91,49.91,0,0,0,392.6,6.79L25,220.81A50.61,50.61,0,0,0,6.67,289.55l31.76,55.53a12.62,12.62,0,0,0,17.45,4.54,62,62,0,0,1,32.34-9.25A62.75,62.75,0,0,1,148,384.72a62.89,62.89,0,0,1-59.74,43.89,12.6,12.6,0,0,0-12.6,12.61v63A50.47,50.47,0,0,0,126,554.67H554.65a50.47,50.47,0,0,0,50.42-50.42v-63a12.6,12.6,0,0,0-12.6-12.61,63,63,0,0,1,0-126.06Zm-187.17-274A24.35,24.35,0,0,1,424,26.06a24.66,24.66,0,0,1,15.14,11.71l24.78,43.28a87.9,87.9,0,0,0-35.35,70.23,86.63,86.63,0,0,0,3.89,25.21H151.22ZM88.22,315.16a86.58,86.58,0,0,0-33.86,7L28.55,277a25.36,25.36,0,0,1,9.11-34.44l38.65-22.49a49.4,49.4,0,0,0-.69,6.81v63a12.6,12.6,0,0,0,12.6,12.61A62.83,62.83,0,0,1,142.45,334,87.62,87.62,0,0,0,88.22,315.16Zm416,50.42a88.38,88.38,0,0,0,75.64,87.35v51.32a25.25,25.25,0,0,1-25.21,25.21H252.1V507.4a12.61,12.61,0,1,0-25.21,0v22.06H126a25.24,25.24,0,0,1-25.21-25.21V452.93a88.25,88.25,0,0,0,0-174.69V226.92A25.24,25.24,0,0,1,126,201.71H226.89v28.36a12.61,12.61,0,1,0,25.21,0V201.71H554.65a25.25,25.25,0,0,1,25.21,25.21v51.32A88.37,88.37,0,0,0,504.22,365.58Z" transform="translate(0)"/><path class="cls-1" d="M239.5,293.1a12.6,12.6,0,0,0-12.61,12.61v25.21a12.61,12.61,0,0,0,25.21,0V305.71A12.6,12.6,0,0,0,239.5,293.1Z" transform="translate(0)"/><path class="cls-1" d="M239.5,394a12.6,12.6,0,0,0-12.61,12.6v25.22a12.61,12.61,0,0,0,25.21,0V406.55A12.6,12.6,0,0,0,239.5,394Z" transform="translate(0)"/><path class="cls-1" d="M474,254.65a12.63,12.63,0,0,0-17.64,2.53L305.05,458.87A12.6,12.6,0,1,0,325.21,474l151.28-201.7A12.59,12.59,0,0,0,474,254.65Z" transform="translate(0)"/><path class="cls-1" d="M340.34,353c21.22,0,37.82-22.15,37.82-50.43s-16.6-50.42-37.82-50.42-37.81,22.15-37.81,50.42S319.13,353,340.34,353Zm0-75.64c5.15,0,12.61,9.83,12.61,25.21s-7.46,25.22-12.61,25.22-12.6-9.83-12.6-25.22S335.2,277.34,340.34,277.34Z" transform="translate(0)"/><path class="cls-1" d="M441.19,378.19c-21.21,0-37.82,22.15-37.82,50.43S420,479,441.19,479,479,456.89,479,428.62,462.4,378.19,441.19,378.19Zm0,75.64c-5.14,0-12.6-9.83-12.6-25.21s7.46-25.22,12.6-25.22,12.61,9.83,12.61,25.22S446.34,453.83,441.19,453.83Z" transform="translate(0)"/></g></g></svg>
                        </div>
                        <div class="icon-info-text">
                            <h5 class="ad-title">Coupons</h5>
                            <h4 class="ad-card-title"><?= $coupons[0]['totCount'] ?></h4>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Start Card-->
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="card ad-info-card">
                    <div class="card-body dd-flex align-items-center">
                        <div class="icon-info">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 463.3 564.78"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path class="cls-1" d="M320.47,194.31a11,11,0,0,0-12.78,8.95,77.78,77.78,0,0,1-47.09,58.08,11,11,0,1,0,8.28,20.45,100,100,0,0,0,60.53-74.7A11,11,0,0,0,320.47,194.31Z"/><path class="cls-1" d="M452.27,44.12H375.05V11A11,11,0,0,0,364,0H99.28a11,11,0,0,0-11,11V44.12H11a11,11,0,0,0-11,11v90.46a99.4,99.4,0,0,0,99.28,99.28h0a144.25,144.25,0,0,0,68.13,73,33.08,33.08,0,0,0,20.12,59.35h10.41A99.41,99.41,0,0,1,99.28,465.5H77.22a11,11,0,0,0-11,11v77.22a11,11,0,0,0,11,11H386.08a11,11,0,0,0,11-11V476.53a11,11,0,0,0-11-11H364a99.41,99.41,0,0,1-98.66-88.24h10.41a33.08,33.08,0,0,0,20.12-59.35,144.17,144.17,0,0,0,68.12-73h0c54.74,0,99.28-44,99.28-98V55.15A11,11,0,0,0,452.27,44.12ZM22.06,145.61V66.19H88.25V189.73A143.64,143.64,0,0,0,92,222.47,77.31,77.31,0,0,1,22.06,145.61Zm353,397.11H88.25V487.57h286.8ZM294.34,465.5H169a121.35,121.35,0,0,0,51.15-88.24h23.08A121.35,121.35,0,0,0,294.34,465.5ZM275.77,333.13a11,11,0,1,1,0,22.06H187.53a11,11,0,1,1,0-22.06Zm-44.12-22.06A121.47,121.47,0,0,1,110.31,189.73V22.06H353V189.73A121.47,121.47,0,0,1,231.65,311.07Zm209.59-164.2c0,39.47-30.78,72-70,75.61a143.17,143.17,0,0,0,3.78-32.75V66.19h66.19Z"/><path class="cls-1" d="M231.65,83.83l20.45,43.58,45.73,7-33.09,33.91,7.81,47.9-40.9-22.62-40.91,22.62,7.82-47.9-33.1-33.91,45.74-7Z"/></g></g></svg>
                        </div>
                        <div class="icon-info-text">
                            <h5 class="ad-title">Contests</h5>
                            <h4 class="ad-card-title"><?= $Contests[0]['totCount'] ?></h4>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Start Card-->
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="card ad-info-card">
                    <div class="card-body dd-flex align-items-center">
                        <div class="icon-info">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 596.4 424"><g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><path class="cls-1" d="M538.16,0H58.24A58.31,58.31,0,0,0,0,58.24V365.76A58.3,58.3,0,0,0,58.24,424H238.79a11.65,11.65,0,1,0,0-23.29H58.24A35,35,0,0,1,23.3,365.76V223.65H276.46a35.44,35.44,0,0,0,15.84,23.08,35.82,35.82,0,0,0,8.59,4L280.38,286a11.65,11.65,0,0,0,13.09,17.11l27.9-7.49,7.46,27.9a11.66,11.66,0,0,0,9.73,8.54,13.1,13.1,0,0,0,1.53.1,11.64,11.64,0,0,0,10.08-5.83l53.11-92,66.53,118.29A11.65,11.65,0,0,0,480,358.53a11.92,11.92,0,0,0,1.46-.09,11.65,11.65,0,0,0,9.8-8.55l7.46-27.9,27.9,7.49a11.65,11.65,0,0,0,13.15-17l-34.26-60.36c1.08.1,2.17.16,3.25.16a35.63,35.63,0,0,0,34.87-28.63H573.1V365.76a35,35,0,0,1-34.94,34.94H421.67V337.8a11.65,11.65,0,1,0-23.29,0v62.9H337.85a11.65,11.65,0,0,0,0,23.3H538.16a58.31,58.31,0,0,0,58.24-58.24V58.24A58.31,58.31,0,0,0,538.16,0ZM304.78,227.05a12.05,12.05,0,0,1-5.7-10.37V135.07h0A12.27,12.27,0,0,1,316.58,124l57.16,27a35.38,35.38,0,0,0-2.19,12.26v24.92a35.32,35.32,0,0,0,2.33,12.63l-57.29,27A12.05,12.05,0,0,1,304.78,227.05Zm39.28,63.22-3.2-12a11.64,11.64,0,0,0-14.27-8.24l-11.86,3.18,15.07-25.92L383.49,222ZM326.53,102.9a35.57,35.57,0,0,0-50.75,32.17v65.28H23.3V58.24A35,35,0,0,1,58.24,23.3H398.38v99.79a11.54,11.54,0,0,0,1.3,5.33,35.45,35.45,0,0,0-10.45,4.06Zm86.57,97.49h-6a12.28,12.28,0,0,1-12.27-12.27V163.2a12.29,12.29,0,0,1,12.27-12.27h6a12.29,12.29,0,0,1,12.28,12.27v24.92A12.29,12.29,0,0,1,413.1,200.39Zm92.62,99.37-12.26-3.29a11.64,11.64,0,0,0-14.27,8.24l-3.09,11.54-52.89-94a35.21,35.21,0,0,0,7.3-3.1l40.22,19Zm9.55-72.71a12.05,12.05,0,0,1-11.81.73l-57.14-27a35.2,35.2,0,0,0,2.36-12.7V163.2a35.61,35.61,0,0,0-2.21-12.34l57-26.89A12.27,12.27,0,0,1,521,135.07v81.61h0A12.05,12.05,0,0,1,515.27,227.05Zm57.83-26.7H544.27V135.07a35.57,35.57,0,0,0-50.75-32.17l-62.6,29.54a35,35,0,0,0-10.53-4.05,11.65,11.65,0,0,0,1.28-5.3V23.3H538.16A35,35,0,0,1,573.1,58.24V200.35Z"/><path class="cls-1" d="M295.66,404.12a11.65,11.65,0,1,0,3.41,8.23A11.72,11.72,0,0,0,295.66,404.12Z"/><path class="cls-1" d="M246.36,62.9H74.55a11.65,11.65,0,1,0,0,23.3H246.36a11.65,11.65,0,0,0,0-23.3Z"/><path class="cls-1" d="M246.36,326.16H74.55a11.65,11.65,0,1,0,0,23.29H246.36a11.65,11.65,0,1,0,0-23.29Z"/><path class="cls-1" d="M146.77,125.8H74.55a11.65,11.65,0,1,0,0,23.3h72.22a11.65,11.65,0,0,0,0-23.3Z"/><path class="cls-1" d="M200.07,129.22a11.62,11.62,0,1,0,3.42,8.23A11.71,11.71,0,0,0,200.07,129.22Z"/></g></g></svg>
                        </div>
                        <div class="icon-info-text">
                            <h5 class="ad-title">Gift Cards</h5>
                            <h4 class="ad-card-title"><?= $Gift_Cards[0]['totCount'] ?></h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Revanue Status Start -->
        
        <div class="row">
            <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                <div class="card chart-card">
                    <div class="card-header plr_heading_box">
                        <h4>Website List</h4>
                        <a href="<?= base_url() ?>home/add_new_website" class="ad-btn">Add New</a>
                    </div>
                    <div class="card-body">
                        <div class="plr_data_table">
                            <table id="example" class="table table-striped table-bordered dt-responsive nowrap" style="width:100%">
                                <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Name</th>
                                         <th>Type</th>
                                        <th>Create Date</th>
                                        <?php if( $userDetail[0]['is_oto3'] == 1 ) { ?>
                                        <th>WP API Key </th>
                                        <?php } ?>
                                        <th>Action</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php
                                    if(!empty($websiteList)){
                                        $sno=0;
                                        foreach($websiteList as $soloWeb) {
                                            $shareOption = $userDetail[0]['is_oto2'] == 1 ? '<a class="shareButton" data-webid="'.$soloWeb['w_id'].'"><i class="fa fa-share-alt"></i><div class="plr_tooltip_show"><p>Share</p></div></a>' : '';

                                            $wpApiKey = $userDetail[0]['is_oto3'] == 1 ? '<td><div class="plr_action_icon"><a href="javascript:void(0); " class="copy_button" data-tobecopied="'.$soloWeb['w_site_api_key'].'"><i class="fa fa-clone"></i><div class="plr_tooltip_show"><p>Copy Key</p></div></a>'.$soloWeb['w_site_api_key'].'</div></td>' : '';

                                            $siteUrl = $soloWeb['addon_domain'] == '' ? base_url().'ga/'.$soloWeb['w_siteurl'] : 'https://'.$soloWeb['addon_domain'] ;
                                            // print_r($soloWeb);
                                            if($soloWeb['w_type']==1){
                                                $type = "General GiveAways";
                                            }else if($soloWeb['w_type']==2){
                                                 $type = "GiveAway Videos";
                                            }else if($soloWeb['w_type']==3){
                                                 $type = "Contests";
                                            }else if($soloWeb['w_type']==4){
                                                 $type = "Gift Cards";
                                            }else if($soloWeb['w_type']==5){
                                                 $type = "Games GiveAways";
                                            }else{
                                                 $type = "Coupons";
                                            }
                                            $sno++;
                                            echo '<tr>';
                                            echo '<td>'.$sno.'</td>';
                                            echo '<td>'.$soloWeb['w_title'].'</td>';
                                            echo '<td>'.$type.'</td>';
                                            echo '<td>'.date_format(date_create($soloWeb['w_createddate']),"jS F, Y").'</td>';
                                            echo $wpApiKey;
                                            echo '<td><div class="plr_action_icon">';
                                            echo '<a href="'.base_url('home/add_new_website/'.$soloWeb['w_id']).'"><i class="fa fa-cogs"></i><div class="plr_tooltip_show"><p>Manage</p></div></a>';
                                            echo '<a class="deleteWebsite" data-webid="'.$soloWeb['w_id'].'"><i class="far fa-trash-alt"></i><div class="plr_tooltip_show"><p>Delete</p></div></a>';
                                            echo '<a href="'.$siteUrl.'" target="_blank"><i class="fa fa-eye"></i><div class="plr_tooltip_show"><p>View</p></div></a>';
                                            echo '<a href="javascript:void(0); " class="copy_button" data-tobecopied="'.base_url('ga/'.$soloWeb['w_siteurl']).'"><i class="fa fa-clone"></i><div class="plr_tooltip_show"><p>Copy URL</p></div></a>';
                                            
                                            echo $shareOption;

                                            echo '</div></td>';
                                            echo '</tr>';
                                        }
                                    }
                                    ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>